Bug 255557 - ifconfig(8): vlanpcp 5 should refer to voice, not video
Summary: ifconfig(8): vlanpcp 5 should refer to voice, not video
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Konstantin Belousov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-02 21:46 UTC by Jose Luis Duran
Modified: 2021-05-11 06:07 UTC (History)
2 users (show)

See Also:


Attachments
ifconfig(8): Minor documentation fix (1.84 KB, patch)
2021-05-02 21:46 UTC, Jose Luis Duran
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Luis Duran 2021-05-02 21:46:19 UTC
Created attachment 224621 [details]
ifconfig(8): Minor documentation fix

Fix what appears to have been a small copy/paste typo in ifconfig(8)'s documentation (man page and header file).

Not that it matters anymore.

Reference: Table I-2 in IEEE Std 802.1Q-2014.
Comment 1 commit-hook freebsd_committer 2021-05-03 11:39:28 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/src/commit/?id=0ea8a7f36db31bfc550bbe5e39703fdedd12fa8c

commit 0ea8a7f36db31bfc550bbe5e39703fdedd12fa8c
Author:     Jose Luis Duran <jlduran@gmail.com>
AuthorDate: 2021-04-29 11:03:48 +0000
Commit:     Konstantin Belousov <kib@FreeBSD.org>
CommitDate: 2021-05-03 11:38:52 +0000

    ifconfig: Minor documentation fix

    Fix what appears to have been a small copy/paste typo in ifconfig(8)'s
    documentation (man page and header file).

    Not that it matters anymore.

    Reference: Table I-2 in IEEE Std 802.1Q-2014.

    PR:     255557
    Submitted by:   Jose Luis Duran <jlduran@gmail.com>
    MFC after:      1 week

 sbin/ifconfig/ifconfig.8 | 6 +++---
 sys/net/ethernet.h       | 4 ++--
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 2 commit-hook freebsd_committer 2021-05-10 00:59:44 UTC
A commit in branch stable/12 references this bug:

URL: https://cgit.FreeBSD.org/src/commit/?id=c2bea64e7c06afd951d77f8c723b7a11db31b0cc

commit c2bea64e7c06afd951d77f8c723b7a11db31b0cc
Author:     Jose Luis Duran <jlduran@gmail.com>
AuthorDate: 2021-04-29 11:03:48 +0000
Commit:     Konstantin Belousov <kib@FreeBSD.org>
CommitDate: 2021-05-10 00:58:25 +0000

    ifconfig: Minor documentation fix

    PR:     255557

    (cherry picked from commit 0ea8a7f36db31bfc550bbe5e39703fdedd12fa8c)

 sbin/ifconfig/ifconfig.8 | 6 +++---
 sys/net/ethernet.h       | 4 ++--
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 3 commit-hook freebsd_committer 2021-05-10 00:59:46 UTC
A commit in branch stable/13 references this bug:

URL: https://cgit.FreeBSD.org/src/commit/?id=e0c2f8156cc6868f83ab2e4c44f92393b5fb0c0a

commit e0c2f8156cc6868f83ab2e4c44f92393b5fb0c0a
Author:     Jose Luis Duran <jlduran@gmail.com>
AuthorDate: 2021-04-29 11:03:48 +0000
Commit:     Konstantin Belousov <kib@FreeBSD.org>
CommitDate: 2021-05-10 00:48:05 +0000

    ifconfig: Minor documentation fix

    PR:     255557

    (cherry picked from commit 0ea8a7f36db31bfc550bbe5e39703fdedd12fa8c)

 sbin/ifconfig/ifconfig.8 | 6 +++---
 sys/net/ethernet.h       | 4 ++--
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 4 Fernando Apesteguía freebsd_committer 2021-05-11 06:07:29 UTC
^Triage: Assign to user that resolved the issue